
export default function LoadingUIFour() {
    return (
        <div className="flex items-center justify-center w-[100%] h-[80vh]">
            <div className="loader4 "></div>
        </div>



    )
}
